/*
 Theme Name:     Stimola Live Theme
 Theme URI:      https://www.engineindustries.com
 Description:    An Engine theme
 Author:         Engine Industries
 Author URI:     https://www.engineindustries.com/
 Template:       neve
 Version:        1.4
*/


/****************************************
*** Theme customization starts below ***
*****************************************/
.stimola-banner{
  width: 100%;
  background: url(images/stimola_live_banner_repeat.jpg) left -100px repeat-x #ddf9b1;
  background-size: auto 200px;
}
  .stimola-banner .inner{
    width: 90%;
    max-width: 768px;
    margin: 0 auto;
    padding: 20px 0 20px 0;
    text-align: center;
    color: #333;
  }
  .stimola-banner .inner p{
    font-size: 28px;
    font-weight: 900;
    margin-bottom: 0;
    line-height: 1.5em;
  }
  .stimola-banner .inner p.stimola-banner-description{
    font-size: 16px;
    font-weight: 300;
    line-height: 1.4em;
  }
body.home .builder-item--primary-menu .nav-menu-primary > .primary-menu-ul li.current-menu-item > a{
  color: #1d1e1c;
}
body.home .builder-item--primary-menu .nav-menu-primary > .primary-menu-ul li.current-menu-item > a:hover{
  color: #469316;
}
.author-page-events-heading{
  clear: both;
}
#mc4wp-form-1{
  max-width: 500px;
  margin: 0 auto;
}
#mc4wp-form-1 label{
  width: 8em;
}
div.stimola-banner-description{
  width: 90%;
  max-width: 660px;
  margin: 0 auto 15px auto;
  text-align: center;
}
.tribe-common .tribe-common-c-btn,
.tribe-common a.tribe-common-c-btn,
.tribe-common .tribe-common-c-loader__dot,
.tribe-events .tribe-events-c-ical__link:active,
.tribe-events .tribe-events-c-ical__link:focus,
.tribe-events .tribe-events-c-ical__link:hover{
  background-color: #81be1e;
}
.tribe-common .tribe-common-c-btn:hover,
.tribe-common a.tribe-common-c-btn:hover{
  background-color: #469316;
}
.tribe-events .tribe-events-c-ical__link{
  border-color: #81be1e;
  color: #81be1e;
}
.tribe-events-schedule h2{
  text-align: center;
  display: block;
}
.event-button{
  margin: 15px 0 0 0;
  text-align: center;
}
  .event-button p{
    margin-bottom: 5px;
    font-weight: bold;
  }
  .event-button a{
    display: inline-block;
    padding: 7px 25px;
    border-radius: 5px;
    border: 1px solid #ccc;
    color: #fff;
    background-color: #81be1e;
    font-weight: 900;
    font-size: 15px;
  }
  .event-button a:hover{
    background-color: #8cc531;
    color: #fff;
    border: 1px solid #777;
  }
.tribe-events .tribe-events-c-ical__link::before{
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12'%3E%3Cpath d='M6 1v10m5-5H1' fill='none' fill-rule='evenodd' stroke='%2381be1e' stroke-linecap='square' stroke-width='1.5'/%3E%3C/svg%3E");
}
.post-type-archive-tribe_events .nv-page-title-wrap,
.event-page-title-wrap{
  margin-top: 30px;
}
.author-profile-card img.sab-custom-avatar{
  max-width: 200px;
}
  .author-profile-card .author-photo{
    float: right;
    margin: 0 0 10px 10px;
  }
.single-tribe_events .tribe-events-event-image{
  text-align: center;
}
  .single-tribe_events .tribe-events-event-image img{
    max-height: 400px;
    width: auto;
  }
.front-page-search{
  margin: 0 0 30px 0;
  width: 100%;
}
  #content .front-page-search input{
    width: 90%;
    max-width: 500px;
    margin: 0 auto;
    display: block;
    font-size: 16px;
    font-weight: 700;
    background: url(images/search.png) 8px 9px no-repeat;
    background-size: 23px;
    padding-left: 38px;
  }
.front-page-events{
  width: 100%;
  margin-left: 4%
}
.front-page-event{
  float: left;
  width: 30%;
  margin-bottom: 20px;
  background: #f9f9f9;
  border: 1px solid #f9f9f9;
  border-radius: 10px;
  padding: 20px;
  box-sizing: border-box;
  position: relative;
  margin-right: 2%;
  height: 26em;
  overflow: auto;
}
.front-page-event:hover{
  border: 1px solid #ccc;
}
.front-page-event-image{
  float: right;
  max-width: 35%;
  margin: 0 0 5px 5px;
}
.front-page-event .link-spanner{
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left: 0;
  z-index: 1;

  /* edit: fixes overlap error in IE7/8,
     make sure you have an empty gif
  background-image: url('empty.gif');*/
}
.front-page-event h4{
  margin-bottom: 0;
  line-height: 1.2em;
}
.front-page-event img{
  width: auto;
  max-height: 150px;
}
.front-page-event-description p{
  font-size: 15px;
}
/*
.front-page-event:nth-child(3n){
  margin-right: 0;
}
.front-page-event-4,
.front-page-event-7,
.front-page-event-10,
.front-page-event-13,
.front-page-event-16,
.front-page-event-19,
.front-page-event-22,
.front-page-event-25,
.front-page-event-28,
.front-page-event-31,
.front-page-event-34,
.front-page-event-37,
.front-page-event-40,
.front-page-event-43,
.front-page-event-46,
.front-page-event-49,
.front-page-event-52,
.front-page-event-55,
.front-page-event-58,
.front-page-event-61,
.front-page-event-64,
.front-page-event-67,
.front-page-event-70,
.front-page-event-73,
.front-page-event-76,
.front-page-event-79,
.front-page-event-82{
  clear: left;
} */
.saboxplugin-wrap{
  margin-top: 20px;
  margin-bottom: 20px;
}
.front-page-event-date-and-time{
  width: 100%;
  float: left;
  margin: 10px 0;
}
.front-page-event-date{
  width: 50px;
  border: 1px solid #999;
  float: left;
  text-align: center;
  border-radius: 5px;
  margin-right: 15px;
}
  .front-page-event-date-month{
    background-color: #ed1926;
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 12px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    line-height: 1.2em;
  }
  .front-page-event-date-date{
    font-weight: 900;
    font-size: 24px;
    line-height: 1.1em;
  }
  .front-page-event-date-day{
    text-transform: uppercase;
    font-weight: 300;
    font-size: 12px;
    line-height: 1.2em;
  }
.front-page-event-time{
  line-height: 56px;
  font-size: 18px;
}
.tribe-events-single-event-description a,
.tribe-events-event-url a,
.tribe-venue-url a,
.tribe-organizer-url a,
.tribe-events-pro .tribe-events-pro-organizer__meta-website a,
.tribe-block__organizer__website a,
.tribe-events-pro .tribe-events-pro-venue__meta-website a,
.tribe-block__venue__website a, .tribe_events p a{
  color: #81be1e;
}
body.home .archive-container{
  padding-top: 20px;
}
#front-page-embed{
  max-width: 1170px;
  padding: 20px 0;
  margin: 0 auto;
}
#event-page-embed{
  padding-bottom: 20px;
}
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.printables .nv-thumb-wrap{
  float: right;
  width: 48%;
  box-shadow:0 1px 3px -2px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.1);
}
.printables .nv-content-wrap{
  float: left;
  width: 49%;
}
.printables-files{
  float: left;
  width: 49%;
  clear: left;
}
.archive-container .printables h2.entry-title{
  line-height: 1.1em;
  font-size: 24px;
}
.rtec-already-registered-reveal{
  display: block;
  clear: left;
}
li#menu-item-427{
  clear: left;
  text-align: center;
}
  li#menu-item-427 a{
    padding-left: 30px;
    background: url(images/youtube_logo.png) 7px 4px no-repeat;
    background-size: 18px 18px;
    width: auto;
  }
.author-page-events{
  width: 100%;
  float: left;
  padding-top: 20px;
  border-top: 1px solid #ccc;
}
  .author-page-event{
    width: 100%;
    float: left;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
  }
  .author-page-event .front-page-event-image{
    max-width: 150px;
    float: left;
    margin: 0 10px 10px 0;
  }
@media only screen and (max-width: 1199px) {
  .front-page-events{
    margin-left: 2%;
  }
  .front-page-event{
    width: 47%;
    margin-right: 2%;
  }
}
@media only screen and (max-width: 768px) {
  .front-page-events{
    margin-left: 2%;
    margin-right: 2%;
  }
  .front-page-event{
    width: 100%;
    height: 20em;
  }
  .front-page-event-description p{
    font-size: 14px;
  }
  .front-page-event:nth-child(odd){
    margin-right: 0;
  }
  .stimola-banner .inner p.stimola-banner-heading{
    font-size: 22px;
    line-height: 1.3em;
  }
  .stimola-banner .inner p.stimola-banner-description{
    font-size: 14px;
    line-height: 1.3em;
  }
  .archive-container .printables.col-12{
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media only screen and (max-width: 480px) {
  .stimola-banner{
    background-size: auto 150px;
  }
  .stimola-banner .inner p.stimola-banner-heading{
    font-size: 15px;
    line-height: 1.3em;
  }
  .stimola-banner .inner p.stimola-banner-description{
    font-size: 13px;
    line-height: 1.3em;
  }
  .tribe-events-schedule h2{
    font-size: 1em;
  }
  .event-button a{
    font-size: 12px;
  }
  div.stimola-banner-description{
    font-size: 13px;
    width: 95%;
  }
  .printables-files{
    width: 100%;
  }
}
@media only screen and (max-width: 340px) {
  .front-page-event-time{
    font-size: 16px;
  }
  .stimola-banner .inner p.stimola-banner-heading{
    font-size: 13px;
    line-height: 1.3em;
  }
  .stimola-banner .inner p.stimola-banner-description{
    font-size: 13px;
    line-height: 1.3em;
  }
}
